<?php if (!defined('BASEPATH')) {
    exit('No direct script access allowed');
}


class Mypage extends MY_Controller
{

    public function __construct()
    {
        parent::__construct();
        if(!getSessionUser()->is) {
            header('location:/');
        }
    }

    public function index() {
        $this->bookmark();
    }

    public function bookmark() {
        $this->load->view('templates/mypage/mypage-bookmark');
    }

    public function qna() {
        $this->load->view('templates/mypage/mypage-qna');
    }
}
